body {
	margin:0;
	padding: 0;
	font-family:Myriad, Arial, Helvetica, sans-serif;
	font-size:90%;
	font-style:normal;
	font-weight:normal;
	background:url("../img/Background_Tile.jpg") repeat;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
a img {
	border:none;
}
.body_overlay {
	background:url("../img/repeat-x.png") 0px 469px repeat-x;
}
#website_wrapper {
	width:100%;
}
.wrapper_plus {
	width: 100%;
	float: left;
}
#wrapper {
	margin: auto;
	width:970px;
	padding:0 40px 0 40px;
	background-image: url("../img/BBA/website_bg.png");
	background-repeat: repeat;
}
#main_wrapper {
	float:left;
	width:970px;
}
#wrapper_left_top {
	float:left;
	width:20px;
	display:none;
}
#wrapper_right_top {
	float:left;
	width:auto;
	display:none;
}
#top_wrapper {
	float:left;
}
#wrapper_top {
	float:left;
	display:none;
}
#head_wrapper {
	float:left;
}
#head_logo {
	float:left;
	width:258px;
}
#head_right {
	float:left;
	padding:30px 0 0 0;
	width:712px;
	background-repeat: no-repeat;
}
#login_box {
	float: right;
	background: url("../img/1x1_15trans_black.png") repeat;
	color:#000;
	font-family:Conv_MrEavesModOT-Reg;
	padding: 2px;
	font-size: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0 10px 0 0;
	height:27px;
}
#logout_box {
	float: right;
	background: url("../img/1x1_15trans_black.png") repeat;
	color:#000;
	font-family:Conv_MrEavesModOT-Reg;
	padding: 2px;
	font-size: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0 10px 0 0;
	height:27px;
}
#logout_box input{
	font-size: 10px;
}
#login_box2 {
	width:350px;
	margin: auto;
	margin-top: 50px;
	background-color: #000;
	padding: 5px;
	border: black solid 1px;
	font-size: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#logout_box a {
	color: black;
}
.fontend_login {
	text-align: left;
	font-weight: normal;
}
.fontend_login input[type="text"], .fontend_login input[type="password"] {
	width: 120px;
	height: 12px;
	margin-left: 5px;
	font-size: 10px;
	float: right;

}
.fontend_login .button {
	float: right;
	font-size: 10px;
}
.login_heading {
	font-size: 12px;
	font-weight: bold;
}
.login_error {
	clear: both;
	color: #990000;
	font-size: 10px;
	font-weight: bold;
}

#search_wrapper {
	float: right;
	background: url("../img/1x1_15trans_black.png") repeat;
	color:#000;
	font-family:Conv_MrEavesModOT-Reg;
	padding: 2px;
	font-size: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin:0;
	height:27px;
}

#search_wrapper input[type="text"] {
	width: 120px;
	height: 12px;
	font-size: 10px;
	float: left;
}

#search_wrapper .button {
	float: right;
	font-size: 10px;
	padding-left:5px;
}
#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}
#content_wrapper {
	float:left;
	background:url("../img/1x1_15trans_black.png") repeat;
	margin:30px 0 0 0;
}
#content_left_wrapper {
	float:left;
	width:195px;
	margin:5px;
	display:none;
}
#leftcont_top {
	float:left;
	display:none;
}
#leftcont_wrapper {
	float:left;
	clear:left;
	min-height:50px;
}
#leftcont_middle_wrapper {
	float:left;
	width:195px;
}
#leftcont_left {
	float:left;
	width:20px;
	display:none;
}
#leftcont_right {
	float:left;
	width:20px;
	display:none;
}
#leftcont_middle {
}
#leftcont_bottom {
	display:none;
}
#content_right_wrapper {
	float:left;
	width:960px;
	margin:5px;
	background:#fff;
}
#content_right_wrapper_b {
	float:left;
	width:960px;
}
#bodycont_top {
	display:none;
}
#bodycont_wrapper {
	width:960px;
}
#bodycont_wrapper_b {
	width:920px;
}
#bodycont_left {
	float:left;
	display:none;
}
#bodycont_right {
	float:left;
	display:none;
}
#bodycont_middle {
	float:left;
	margin:0;
	text-align:left;
	width:960px;
	padding-bottom: 30px;
}
#content_for_layout {
	width:920px;
	min-height:550px;
	margin:20px;
}
#wrapper_middle_bottom {
	float:left;
	width:920px;
}
.foot_wrapper_plus {
	float:left;
	width: 100%;
	background:#000;
}
#foot_wrapper {
	margin:auto;
	width:960px;
}
#wrapper_left_bottom, #wrapper_right_bottom {
	float:left;
	width:20px;
	display:none;
}
#foot_top {
	float:left;
	display:none;
}
#foot_middle_wrapper {
	float:left;
}
#foot_bottom {
	float:left;
	width:auto;
	display:none;
}
#foot_begin {
	float:left;
	width:195px;
	height:25px;
	display:none;
}
#foot_bg {
	float:left;
	width:970px;
	padding-top:0px;
}
#foot_flash {
	float:right;
	width:95px;
	height:25px;
	margin-bottom:10px;
}
#foot_end {
	float:left;
	width:20px;
	height:25px;
	display:none;
}
#search_input {
	background:white none repeat scroll 0 0;
	border:0 none;
	color:#999999;
	float:left;
	margin:4px 0 0 10px;
	padding:2px;
	width:100px;
}
#search_button {
	float:right;
	margin:2px 14px 0 0;
	background:transparent url(../img/BBB/btn_bg.png) repeat-x scroll 0 0;
	border:1px solid #666666;
	color:#666666;
	font-weight:bold;
	height:auto;
	padding:2px 5px;
	width:auto;
}

#foot_bg a {
	color:#fff;
}
#foot_bg a:visited {
	color:#fff;
}
#foot_bg a:hover {
	color:#ccc;
}
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
	margin:0;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}
@font-face {
font-family: 'Conv_MrEavesModOT-Bold';
src: url('../../../fonts/MrEavesModOT-Bold.eot');
src: url('../../../fonts/MrEavesModOT-Bold.woff') format('woff'), url('../../../fonts/MrEavesModOT-Bold.ttf') format('truetype'), url('../../../fonts/MrEavesModOT-Bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_MrEavesSanOT-Bold';
src: url('../../../fonts/MrEavesSanOT-Bold.eot');
src: url('../../../fonts/MrEavesSanOT-Bold.woff') format('woff'), url('../../fonts/MrEavesSanOT-Bold.ttf') format('truetype'), url('../../../fonts/MrEavesSanOT-Bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_MrEavesSanOT-RegItalic';
src: url('../../../fonts/MrEavesSanOT-RegItalic.eot');
src: url('../../../fonts/MrEavesSanOT-RegItalic.woff') format('woff'), url('../../../fonts/MrEavesSanOT-RegItalic.ttf') format('truetype'), url('../../../fonts/MrEavesSanOT-RegItalic.svg') format('svg');
font-weight: normal;
font-style: normal;
}



/*testing */

.testmoderizer {
	display:none;
}

.fontface .testmoderizer {
	display:block;
	background:#ff0000;
}

.no-font-face .testmoderizer {
	display:block;
	background:#0000ff;
}